#epiceditor-preview .color-match{
  width:80%;
  height:100px;
  background-color:#fff;
  border:solid 1px #9e9e9e;
  margin-left:auto;
  margin-right:auto;
}
#epiceditor-preview .blue{
  width: 33.33%;
  height: 100%;
  float: left;
  background-color: #1361bf;
}
#epiceditor-preview .orange{
  width: 33.33%;
  height: 100%;
  float: right;
  background-color: #f7814d;
}
#epiceditor-preview .conflict{
  width:90%;
  margin-left:auto;
  margin-right:auto;
  margin-top:-10px;
  position:relative;
  margin-top:0px;
  margin-bottom:10px;
}
#epiceditor-preview .conflict-left{
  width:49%;
  float:left;
}
#epiceditor-preview .conflict-right{
  width:49%;
  float:left;
  border-left:solid 2px #ccc;
}
#epiceditor-preview .conflict-title{
  width:100%;
  text-align:center;
  margin-top:15px;
  margin-bottom:10px;
}
#epiceditor-preview .conflict-content{
  width:80%;
  margin-left:auto;
  margin-right:auto;
}
#epiceditor-preview .indent{
  display: inline-block;
  width: 2em;
}
#epiceditor-preview .cut-off{
  padding-left:4em;
  margin-bottom:10px;
}
#epiceditor-preview .clear-both{
  clear:both;
}
@media (max-width: 695px), (max-device-width: 695px){
#epiceditor-preview .conflict-left.conflict-left2{
  border-right:solid 2px #ccc;
}
#epiceditor-preview .conflict-right.conflict-right2{
  border-left:none;
}
#epiceditor-preview .cut-off{
  padding-left:3em;
}
}
@media (max-width: 455px), (max-device-width: 455px){
#epiceditor-preview .cut-off{
  padding-left:2em;
}
}
